How to install qtscript5-dev on Debian Unstable (Sid)